* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Gill Sams";
}
.container {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: black;
  margin: auto;
}
.menu {
  width: 95%;
  height: 60px;
  /* background-color: darkmagenta; */
  margin: auto;
  border-radius: 15px;
}
.logo {
  width: 50px;
  height: 50px;
  background-color: rgb(29, 190, 34);

  /* margin-left: 15px; */
  border-radius: 20px;
  float: left;
  margin-top: 5px;
}
.logo img {
  width: 50px;
  height: 50px;

  border-radius: 20px;
}
/* .logo h1 {
        color: white;
        font-weight: bold;
        font-size: 30px;
        text-align: center;
        padding-bottom: 50px;
      } */
.letter {
  width: 90px;
  height: 60px;
  /* background-color: yellow; */
  float: left;
}
.letter h1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  color: white;
  text-align: center;
  padding-top: 18px;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-left: 10%;
  padding-right: 10%;
}

.menu-1 {
  width: 700px;
  height: 80px;
  /* background-color: blue; */
  margin-left: 280px;
  margin-left: 450px;
}
span {
  color: aqua;
}
.menu-1 ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 20px;
}
.menu-1 ul li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.menu-1 ul li a:hover {
  color: darkmagenta;
  transition: 0, 3s;
  text-decoration-line: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: white;
}
.title {
  width: 200px;
  height: 100px;
  /* background-color: azure; */
  margin-left: 30px;
}
.title h1 {
  font-size: 45px;
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  line-height: 100px;
  color: white;
}
.box-1 {
  width: 90%;
  height: 190px;
  /* background-color: red; */
  margin: auto;
}
.box-1 p {
  font-size: 30px;
  font-family: "Times New Roman", Times, serif;
  color: white;
}
.image {
  width: 90%;
  height: 350px;
  /* background-color: chocolate; */
  margin: auto;
}
.image-1 {
  width: 300px;
  height: 300px;
  /* background-color: blue; */
  border-radius: 50%;
  float: left;
  margin: 15px;
}
.image-1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.footer {
  width: 500px;
  height: 30px;
  /* background-color: beige; */
  display: flex;
  margin-top: 30px;
  margin-left: 70px;
}
.footer p {
  font-size: 15px;
  color: white;
}

.website {
  width: 300px;
  height: 30px;
  /* background-color: blueviolet; */
  display: flex;
  margin-left: 525px;
  margin-top: 30px;
}
.website p {
  font-size: 15px;
  color: white;
}
.flex {
  display: flex;
}
